Subject: Re: Removing Scale and mounting post vises

From: [email-masked]
Date: Mon, 18 Mar 1996 19:35:35 -0500

The recent discussions about removing scale with acid has prompted me to
write about another method - tumbling.  I built a simple tumbler with a 3/4hp
1725rpm motor to use standard 55gal drums (tomato drums are already
open-ended and don't require cutting). Using standard belts and pulleys from
W.W.Grainger, I was able to achieve a final drum speed of 20-30rpm.  I
screwed three 2x4's edgewise 60 degrees apart, parallel to the drum's length.
 This insures the items to be tumbled will be picked up and agitated rather
than merely slipping while the barrel turns.  I then put a bucket of sand in
the barrel, turn on the motor and walk away for 30-45 minutes (VERY noisy
with metal barrels).  I then pour the whole load over a screen which allows
the sand to fall into a bucket and be used again.  This leaves the iron clean
and free of scale, ready to clear-coat and it is cheap and safe(no acid
disposal).  The process works best on small pieces such as hooks and
hardware.  Pokers and long pieces tend to get hopelessly entangled and
sometimes bent.

Although I already sent the following, I think it went to the wrong posting,
so please excuse me if you have already read it.  A quick note on mounting
post vises is to put one in the ground at anvil level, so you can get a good
lick at it with a hammer.  If situated correctly, it also makes for a
convenient work rest for a long bar.

I am thoroughly enjoying the exchange of information at this location, I hope
it continues and grows.

Thanks to all,

hollis